echo off
cls
echo Deleting temporary files.  Please wait...
del %1\VCSCBS\cbs20\CBS2.EXE
del %1\VCSCBS\cbs20\WINNER.EXE
del %1\VCSCBS\cbs20\WINNUM.EXE
del %1\VCSCBS\cbs20\POWRBALL.EXE
del %1\VCSCBS\cbs20\WINNER1.BAT
del %1\VCSCBS\cbs20\WINVGA1.BAT
del %1\VCSCBS\cbs20\control1.bat
del %1\VCSCBS\cbs20\cbscd1.exe
cd ..
%2\
cd ..
cbscd
